RubyGems Navigation menu

aws-sdk 1.64.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

Versiones:

  1. 3.0.1 - August 31, 2017 (5 KB)
  2. 3.0.0 - August 29, 2017 (5 KB)
  3. 3.0.0.rc9 - June 26, 2017 (5 KB)
  4. 3.0.0.rc8 - May 23, 2017 (8 KB)
  5. 3.0.0.rc7 - May 05, 2017 (8 KB)
  6. 1.64.0 - April 03, 2015 (5 KB)
Muestra todas las versiones (891 total)

dependencias de Runtime (1):

Administradores:

Autores:

  • Amazon Web Services

SHA 256 checksum:

c033ee0273c0a5326494f675b083ac0bb3ade0a822b83a9b7fdc250552ca63e1

Total downloads 167.026.591

Para esta versión 2.246.821

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Apache 2.0

Required Ruby Version: >= 0

Enlaces: